Noté 5 sur 5 étoiles

One of the two plugins I need. Looking forward to use it in the newer tb versions.

Noté 5 sur 5 étoiles

Please update for 78

Cet utilisateur a une critique précédente de ce module.

Noté 5 sur 5 étoiles

It's a great tool, please update to 78.
A must when one PC is used by several people.
Quite a big shame Mozilla Found. has no respect to people's work, and once awhile makes ca 80% addons useless.

Noté 5 sur 5 étoiles

Please update for 78

Noté 5 sur 5 étoiles

Tolles Addon, funktioniert aber leider nicht mit der aktuellen Version von TB.
Bitte aktualisieren!
Danke!

Noté 5 sur 5 étoiles

Very useful extension.
Unfortunately it no longer works since V78 of ThunderBird.
Strongly update ツ

Noté 5 sur 5 étoiles

Excellent add-on.
But it don't work in the current version 78.X.X of Thunderbird.

Noté 5 sur 5 étoiles

Absolutely love this add on but, sadly, the ability to switch profiles from the tool bar has disappeared in v78.2.2. I can still switch by closing and re-opening TB, however.

Noté 5 sur 5 étoiles

We need version for Thunderbird 78.1.0

Noté 2 sur 5 étoiles

Leider ist das Addon welches ich jahrelang gern benutzt habe (und oft, mehrmals täglich, da ich 5 Profile habe), nach oder durch das Zwangsupdate 68 von Thunderbird sehr buggy geworden.

In 1 von 3 Fällen öffnet sich das Profile-Fenster nicht!!!
Die "Einstellungen" werden ignoriert (nicht gespeichert).

Bis Version 60.9 hat alles prima funktioniert. Seit 68 nerven Thunderbird und andere Addons nur noch, TB stürzt auch immer ab. Tolle Experimente.

Noté 5 sur 5 étoiles

Endlich wieder ein Profile Umschalter.(switcher)
Riesen Erleichterung bei Nutzung von mehreren Profilen.

Ein weiterer Umschalter (switcher) zum Firefox und von dort zurück zum Thunderbird wäre ein Traum.

Noté 5 sur 5 étoiles

Thanks for creating this legacy WebExtension fork of the original ProfileSwitcher add-on. In fact it works better than the original - it doesn't have the annoying bug of not switching properly between two profiles, with later TB versions.

Cette critique concerne une version précédente du module (2.3).